/* Text Elements */

h1 {
  color: #fff;
  font-size: 45px;
  font-family: 'Cagliostro', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h2 {
  padding-top: 80px;
  padding-right: 15px;
  padding-left: 15px;
  color: #fff;
  font-family: 'Cagliostro', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h2.name-heading {
  padding-top: 60px;
  color: #f4d270;
  text-align: center;
}

h3 {
  color: #fff;
  font-weight: 400;
  font-family: 'Cagliostro', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph {
  color: #fff;
  font-weight: 100;
  font-size: 19px;
  font-family: 'Quicksand', sans-serif;
}

p.paragraph.footer-fine-print {
  color: #74748c;
  text-align: center;
  font-style: italic;
  font-size: 14px;
}

p.paragraph.address {
  padding-bottom: 30px;
  text-align: center;
}

a.link-text.dropdown-item {
  color: #fff;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}

a.link-text.footer-nav-link {
  margin-right: 8px;
  margin-left: 8px;
  color: rgba(244, 210, 112, .82);
  vertical-align: middle;
  font-family: 'Quicksand', sans-serif;
}

a.link-text.dropdown-item:hover {
  background-color: transparent;
  color: rgba(244, 210, 112, .82);
}

a.link-text.footer-nav-link:hover {
  color: #fff;
}

/* Interaction Elements */

a.link-button.btn {
  margin-top: 20px;
  border-color: #fff;
  color: #fff;
  font-family: 'Cagliostro', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-button.btn.btn-outline-primary.btn-small {
  border-width: .125rem;
  border-color: #885283;
  font-weight: 100;
}

a.link-button.btn-small {
  width: 150px;
  font-family: 'Quicksand', sans-serif;
}

a.link-button.btn:hover {
  background-color: #885283;
}

.container-grid.header-row {
  background-image: -webkit-linear-gradient(top, rgba(20, 6, 141, .13) 0%, rgba(7, 0, 73, 1) 100%), url('../images/colorful-sky.jpg');
  background-image:    -moz-linear-gradient(top, rgba(20, 6, 141, .13) 0%, rgba(7, 0, 73, 1) 100%), url('../images/colorful-sky.jpg');
  background-image:      -o-linear-gradient(top, rgba(20, 6, 141, .13) 0%, rgba(7, 0, 73, 1) 100%), url('../images/colorful-sky.jpg');
  background-image:         linear-gradient(180deg, rgba(20, 6, 141, .13) 0%, rgba(7, 0, 73, 1) 100%), url('../images/colorful-sky.jpg');
  background-attachment: scroll, scroll;
  background-position: left top, center top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: no-repeat, no-repeat;
}

.rule hr {
  border-top-width: 3px;
  border-top-color: #fff;
}

.container-grid.header-container {
  margin-top: 80px;
  margin-bottom: 80px;
  padding-top: 60px;
  padding-bottom: 60px;
  max-width: 1000px;
}

.rule.thin-row hr {
  border-top-width: 2px;
}

.rule.thin-row {
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  width: 30%;
}

.container-grid.info-row {
  background-color: #2c2c4b;
}

.rule {
  padding-bottom: 20px;
  width: 90%;
}

.container-grid.contact-row {
  background-color: #061d40;
}

.container-grid.footer-row {
  background-color: #021533;
}

a.social-image {
  max-width: 35px;
  width: 100px;
  background-color: transparent;
}

.container-grid {
  padding: 15px;
}

.container-grid.info-container {
  margin-top: 80px;
  margin-bottom: 80px;
  padding-top: 60px;
  padding-bottom: 60px;
  max-width: 1000px;
}

.container-grid.text-row {
  padding-top: 50px;
  background-color: #2c2c4b;
}

.rule.bottom-padding {
  padding-bottom: 50px;
}

.container-grid.dropdown-menu {
  background-color: transparent;
}

.container-grid.dropdown-menu.dropdown-menu-right {
  border-width: 0;
  border-style: none;
  border-radius: 0;
}

.container-grid.nav-top-space {
  padding-top: 0;
}

.container-grid.btn-group.nav-container {
  padding-bottom: 0;
}

.container-grid.nav-column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  padding-top: 10px;
}

.container-grid.footer-column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  padding-top: 40px;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container-grid.column-type {
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
}

.container-grid.subgrid-type {
  margin-right: auto;
  margin-left: auto;
  max-width: 1400px;
}

.container-grid.map-row {
  background-color: #061d40;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

.container-grid.multiple-images-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

div.responsive-picture.portfolio-image {
  max-width: none;
}

.container-grid#about {
  background-image: url('../images/hiker.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
}

.container-grid.text-column {
  padding-right: 15px;
  padding-left: 15px;
}

.container-grid.image-strip {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.rule.no-pad {
  padding-right: 0;
  padding-left: 0;
}

.container-grid.less-top-pad {
  padding-top: 0;
}

.container-grid.story-container {
  padding-top: 60px;
  padding-bottom: 60px;
}

.container-grid.story-column {
  background-color: #35355b;
}

.container-grid.story-image-col {
  height: 400px;
  background-image: url('../images/beach-swing.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  a.link-text.dropdown-item {
    font-size: 18px;
  }

  .container-grid.text-row {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .container-grid.nav-container {
    padding-top: 0;
    max-width: 1200px;
  }

  .container-grid.nav-column {
    display: block;
  }

  .container-grid.multiple-images-container {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    width: auto;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.image-strip {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.less-top-pad.text-row {
    padding-top: 0;
  }

  .container-grid.row-type {
    padding-bottom: 40px;
  }

  .container-grid.story-container {
    padding-bottom: 40px;
    height: 100%;
  }

  .container-grid.story-column {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    min-height: 540px;
    height: 100%;
  }

  .container-grid.story-row {
    height: 100%;
  }

  .container-grid.story-image-col {
    min-height: 540px;
    height: auto;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  p.paragraph span.paragraph-text-1 {
    color: #fff;
  }

  .container-grid.header-container {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .container-grid.info-container {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .container-grid#about {
    background-attachment: scroll;
  }
}

@media screen and (min-width: 48.0625rem) {
  div.responsive-picture.picture-1 {
    max-width: 100%;
    width: 900%;
    -webkit-transition-delay: 0s, 0s;
       -moz-transition-delay: 0s, 0s;
         -o-transition-delay: 0s, 0s;
            transition-delay: 0s, 0s;
    -webkit-transition-timing-function: ease, linear;
       -moz-transition-timing-function: ease, linear;
         -o-transition-timing-function: ease, linear;
            transition-timing-function: ease, linear;
    -webkit-transition-duration: 0s, .3s;
       -moz-transition-duration: 0s, .3s;
         -o-transition-duration: 0s, .3s;
            transition-duration: 0s, .3s;
    -webkit-transition-property: all, all;
       -moz-transition-property: all, all;
         -o-transition-property: all, all;
            transition-property: all, all;
  }
}

@media screen and (min-width: 75rem) {
  .container-grid.row-type {
    padding-bottom: 50px;
  }

  .container-grid.story-container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-grid.story-image-col {
    height: 500px;
  }
}